PHP <= 4.4.7 / 5.2.3 MySQL/MySQLi Safe Mode Bypass Exploit

Свойства

Дата публикации:
11.09.2007
Описание уязвимости:
Множественные уязвимости в PHP

Код

Цель: PHP 4.4.7 / 5.2.3 и более ранние версии

Воздействие: Обход ограничений безопасности
или введите имя

CAPTCHA